Subject: bug#16975: 24.3.50; redisplay--update-region-highlight: (wrong-type-argument number-or-marker-p nil)

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Mar 2014 10:15:22 -0400

> I suggest that you just apply your patch to the product now, if it

As mentioned in the message you quote: "I installed the patch below".

> seems reasonable to you.  Someone can file a new bug report if it
> turns out that the patch either does not solve this problem or
> introduces new problems.

I'm just asking you to use the patch until you "update your Emacs".
So that if you see the error again, we'll know it's still out there.

        Stefan